Sophie

Sophie

distrib > Mageia > cauldron > x86_64 > by-pkgid > d5330ff2a50bce27b50771c98a23edf0 > deps

docbook-dtds-1.0-65.mga7.noarch.rpm

Dependencies

Provides

Requires

Obsoletes